Managing Your Photos with ImageStation

From PhotoCollection, you can browse your My ImageStation on ImageStation, and view uploaded photos. You can send photos managed with PhotoCollection to the ImageStation service, allowing others with Internet access to view your photos.

What is ImageStation?

The ImageStation service allows you to upload and store photos on a network server through the Internet.

This allows you to share photos with family and friends on a simple website.

Note

  • You must have Internet access in order to use this feature.
  • Make all necessary network settings first. For details, refer to your computer's instruction manual.
  • To use the ImageStation service, you must first sign up as a member.

Viewing images sent to ImageStation

  1. If the Initial screen is not currently displayed, click Initial Screen on the toolbar to display the Initial screen.

  2. Click the Peripheral tab [image].
    The external connection manipulation area appears.
  3. Click the ImageStation button.
    A message requesting confirmation that you wish to connect to ImageStation appears.
  4. Click the Yes button.
    The ImageStation Login screen appears.
  5. Enter your user name and password, and click Login.
    The album names that exist in "My ImageStation" in ImageStation are displayed under the ImageStation button.

    Hint

    Click the "Register to ImageStation" button to display the ImageStation Registration Wizard. If you do not have an ImageStation user name, click the Sign Up Now button, and follow the screen instructions for registration.

Logging Out

In the external connection manipulation area, right-click the ImageStation button, and select Logout from the popup menu.

Sending Photos to ImageStation

  1. If the Initial screen is not currently displayed, click Initial Screen on the toolbar to display the Initial screen.

  2. Display the photo to be sent to ImageStation in a photo list.
    If necessary, see Changing the Way in which Photos are Classified to display the photo list you want.
  3. From the displayed photo list, click the photos to send to ImageStation.
  4. In the Tool menu, select Send to ImageStation.
    The ImageStation Login screen appears.
  5. Enter your user name and password, and then click Login.

    You are then connected to the ImageStation service, and the selected photos are uploaded.

    Hint

    Click the Register to ImageStation button to display the ImageStation Registration Wizard. If you do not have an ImageStation user name, click the Sign Up Now button, and follow the screen instructions for registration.


Changing the Way in which Photos are Classified

When managing photos with PhotoCollection, you can change the classification on the Initial screen, to decide how the photos appear in a photo list.

There are four ways of classifying the photos, and you can change by clicking the corresponding tab.

  • Category
    Display the photos in the created categories. You can assign each photo to an appropriate category.

    Managing Photos in Categories

  • Calendar
    Displaying the photos in a calendar format. You can also select whether to have a list for each year, each month, or each day. You can manage the photos by shooting date.

    Managing Photos in Calendar Format

  • Explorer
    You can display the computer folder in Windows Explorer format and display a list of the photos under a selected folder. You can directly manage the photos held in the computer.

    Managing Photos in Explorer Format

  • Peripheral
    This displays photos registered in software other than PictureGear Studio, or an Internet photo album service. If the supporting software is not installed in the computer, or if the Internet photo album service is not being used, selecting this classification method results in no display.


Managing Photos in Categories

By registering categories in PhotoCollection, you can manage the imported photos in categories.

Click [image] to display a list of categories; you can then browse the photos by category.

Hint

  • Photos imported from a digital camera or other device using PictureGear Studio are all registered in the Imported Photos category.
  • If you have an older version of PictureGear Studio installed on the computer, any previously managed photos are automatically imported into Photo Folders.
  • Unlike previous versions of PictureGear Studio, photos in the My Pictures folder of My Documents in Windows are not automatically registered in PhotoCollection.

Creating a category

  1. Click the Create a Category [image] button.
    The Create Category screen appears.
  2. To add a new category below an existing category, click to select the category in the list.

    Note

    You can create three levels of category. You cannot create more levels of category than this.
  3. Enter the name of the new category in the text box.
  4. Click OK.
    This creates the specified category.

Classifying photos by category

Click on a category in the category display area to display a list of the photos registered in that category.

Click on a photo displayed in the list, and drag it to another category in the category display area to register the photo in that category. In this case, the photo is registered both in the original category and the new category. You can then register the photo in more categories as desired.

Displaying the photo list with a different classification method

By using the link bar in the photo list, you can display the selected photo in a calendar format, or browse the folder in which it is saved, using Explorer format.

Click a photo in the photo list to display the link buttons in the link bar. Clicking the link buttons switches to the corresponding display: calendar format, or Explorer format.

Hint

Click [image] in the link bar to display a category selection screen, and then you can register the selected photos from the photo list in a different category.

Deleting a category

-To delete a category, click on the category in the category display area, then click the Delete a Category button [image].


Managing Photos in Calendar Format

In calendar format, you can display the photos in list by shooting date.

Click [image] to display the calendar manipulation area, so that you can manage photos in calendar format.

In the calendar manipulation area, Year, Month, and Day buttons appear. Using these buttons, you can also select whether to have a calendar list for each year, each month, or each day.

Displaying a yearly calendar

Click the Year button in the calendar manipulation area to display the photos in a calendar format for January to December.

By each shooting date of the photos registered in PhotoCollection appears a thumbnail of the first photo shot on that date. Click the date for which the thumbnail is shown to change the photo list display to calendar format for the month of the shooting date.

Displaying a monthly calendar

Click the Month button in the calendar manipulation area to display the photos in a calendar format for the month. By each shooting date of the photos registered in PhotoCollection appears a randomly selected thumbnail of a photo shot on that date.

Click the date for which the thumbnail is shown to change the photo list display to calendar format for the day of the shooting date.

Right-click anywhere on the calendar to change to a yearly display.

Displaying a daily calendar

Click the Day button in the calendar manipulation area to display the photos in a calendar format for the day. By each shooting date of the photos registered in PhotoCollection appears a thumbnail for each hour matching the shooting time.

Right-click anywhere on the calendar to change to a monthly display.

Displaying the photo list with a different classification method

By using the link bar in the photo list, you can display the selected photo in a category format, or browse the folder in which it is saved, using Explorer format.

Click a photo in the photo list to display the link buttons to other formats in the link bar. Clicking the link buttons switches to the corresponding display: category format, or Explorer format.

Hint

  • Click [image] in the link bar to display a category selection screen, and then you can register the selected photos from the photo list in a different category.

  • When a photo is not selected, the link bar contains link buttons for calendar operations. The link buttons appearing for each photo list display are as follows.
    Photo list display | Link buttons
    Yearly display | Previous year, following year
    Monthly display | Previous day, next day, one year before, one year after
    Daily display | Previous day, next day, one year before, one year after


Managing Photos in Explorer Format

In the Windows Explorer format, you can directly browse photos in folders on your computer.

Click [image] to display the Explorer manipulation area.

In the Explorer manipulation area, you can select a folder on your computer using similar operations to Windows Explorer. When you select a folder, the contents of the folder are displayed in the photo list.

A folder within the folder appears as an icon in the photo list. When there are photos within the folder, a photo thumbnail appears within the icon. Double-click to display the included photos in the photo list.

Displaying the photo list with a different classification method

Using the link bar in the photo list, you can view the selected photo in category format or calendar format.

Click a photo in the photo list to display the link buttons to other formats in the link bar. Clicking the link buttons switches to the corresponding display: calendar format, or Explorer format.

Note

When you select a photo that is not registered in the category, the link buttons do not appear in the link bar.

Hint

Click [image] in the link bar to display a category selection screen, and then you can register the selected photos from the photo list in a different category.